How to install libgssdp-1.0-3 on Debian 9 (Stretch)